{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.red_panda": {
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": [
        "Texture.default"
      ],
      "part_visibility": [
        {
          "awake": "!q.property('silverlabs_nat:red_panda_sleep')"
        },
        {
          "sleep": "q.property('silverlabs_nat:red_panda_sleep')"
        }
      ]
    }
  }
}
